#pricingTable th{
background: none;
height: 49px;
text-align: center;
border-bottom: 1px solid #e1e3e7;
border-collapse: collapse;
}

#pricingTable th.noBorder,
#pricingTable td.noBorder{
border: none;}

#pricingTable{
border-collapse: collapse;
}

#pricingTable td{
height: 32px;
vertical-align: middle;
text-align: center;
border-left: 1px solid #e1e3e7;
border-bottom: 1px solid #e1e3e7;
font-weight: bold;
border-collapse: collapse;
}

#pricingTable tr.accCost td{
height: 40px;
border-bottom: none;
border-left: none;
}


.icon{
float: left;}